using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;

namespace FingersDance.Actions
{
    public class ActionGenerator
    {
        public Object GetAction(Type T, object Args)
        {
            return Activator.CreateInstance(T);
        }
    }
}
